.et_password_protected_form .et_submit_button,
.et_password_protected_form .et_submit_button:hover {
    background: #66F486;
    margin-top: 0;
    padding: 16px 40px;
    color: #022a3a;
    font-size: 16px;
    font-weight: 700!important;
    border: none;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}

.post-password-required .et_pb_button:after {
    display: none;
}

.post-password-required .et_password_protected_form h1 {
    display: block;
    color: #112939;
    font-size: 40px;
    font-weight: 500;
    text-align: center;
}

.post-password-required .et_password_protected_form h1:after {
    background-color: #1AAEFB;
    border-radius: 3px;
    content: '';
    display: block;
    height: 6px;
    margin: 32px auto 0;
    width: 54px;
}

.post-password-required {
    align-items: center;
    display: flex;
    justify-content: center;
    min-height: calc(100vh - 107px - 370px);
}

.post-password-required .et_password_protected_form {
    margin: 13vh auto 0;
    max-width: 520px;
}

.post-password-required .et_password_protected_form p.hidden {
    display: none;
}

.post-password-required .et_password_protected_form p {
    display: flex;
    flex-direction: column;
}

.post-password-required .et_password_protected_form label {
    color: #112939;
    display: block;
    font-size: 14px;
    font-weight: bold;
    padding-bottom: 5px;
    text-transform: uppercase;
}

.post-password-required .et_password_protected_form .input-wrapper {
    margin: 41px 0 51px;
}

.post-password-required .et_password_protected_form input {
    background-color: rgba(245, 245, 245, 0.45);
    border: 1px solid #dbe0e6;
    border-radius: 3px;
    color: #525f80;
    font-size: 15px;
    height: 62px;
    padding-left: 21px;
    width: 100%;
}

.post-password-required .et_password_protected_form button {
    border: none;
    border-radius: 3px;
    color: #132b3d;
    font-size: 16px;
    font-weight: bold;
    height: 64px;
    margin: 0 auto;
    max-width: 185px;
    width: 100%;
    display: flex;
    justify-content: center;
    padding: 0;
}

.post-password-required .entry-content {
    width: 100%;
}

.post-password-required .et_password_protected_form .sign-in-btn {
    background-color: #1AAEFB;
    border-radius: 10px;
}

.post-password-required .et_password_protected_form .sign-in-btn:hover {
    background-color: #1AAEFB !important;
    border-radius: 10px;
}

.post-password-required .et_password_protected_form .contact-us-btn {
    background-color: #66F486;
    border-radius: 10px;
}

.post-password-required .et_password_protected_form .contact-us-btn:hover {
    background-color: #66F486 !important;
    border-radius: 10px;
}

.post-password-required .et_password_protected_form .contact-us-btn a {
    color: #132b3d;
    padding: 18px 0;
    width: 100%;
}

.post-password-required .et_pb_section .et_pb_column {
    margin-right: 0;
	margin-bottom: 250px;
}

@media (max-width: 768px) {
    .post-password-required .et_password_protected_form form {
        flex-direction: column;
    }
    .post-password-required .et_password_protected_form form p,
    .post-password-required .et_password_protected_form form p:first-child,
    .post-password-required .et_password_protected_form form p input,
    .post-password-required .et_password_protected_form form p .et_submit_button {
      max-width: 100%;
      width: 100%;
    }

    .post-password-required .et_password_protected_form button {
        max-width: 100%;
    }

    .post-password-required .et_password_protected_form {
        margin: 10vh auto 0;
        padding-bottom: 30px;
    }
}

@media (max-width: 480px) {
    .post-password-required .et_password_protected_form h1 {
        font-size: 32px;
    }

    .post-password-required .et_password_protected_form {
        margin-top: 51px;
    }

    .post-password-required .et_password_protected_form .input-wrapper {
        margin: 24px 0 51px;
    }
}
